header {
position:fixed;
}
footer {
height:40px ;
position:fixed;
bottom:0;
padding-top:0;
border-top:0;
}
.footer-copy {
text-align:center;
font-size:11px;
color:#A5BFDF;
margin-top:15px;
background:none !important;
}
.ssagrilaft {
float:left;
width:100%;
height:calc(100% - 190px);
margin-top:130px;
padding-bottom:20px;
background:none;
overflow:auto;
}
.cont-sagrilaft {
width:100%;
max-width:900px;
height:auto;
margin:0 auto;
padding:30px 20px 0 20px;
}
.titulo-sagrilaft {
color:#0A4C85;
font-size:32px;
font-weight:700;
margin:0 0 18px 0;
}
.linea-divisoria-sagrilaft {
border:none;
border-top:1px solid #dcdcdc;
margin:0 0 10px 0;
}
.linea-teal-sagrilaft {
border:none;
border-top:1px solid #4089DE;
margin:0 0 28px 0;
width:100%;
}
.cuerpo-sagrilaft {
float:left;
width:100%;
color:#5b6066;
font-size:15.5px;
line-height:1.9;
}
.cuerpo-sagrilaft h2 {
float:left;
width:100%;
color:#515154;
font-size:19px;
font-weight:700;
margin:0 0 16px 0;
}
.cuerpo-sagrilaft p {
float:left;
width:100%;
margin:0 0 16px 0;
text-align:justify;
}
.cuerpo-sagrilaft ul {
float:left;
width:100%;
margin:0 0 16px 0;
padding-left:6px;
list-style:none;
}
.cuerpo-sagrilaft ul li {
float:left;
width:calc(100% - 22px);
margin-bottom:10px;
padding-left:22px;
position:relative;
text-align:justify;
}
.cuerpo-sagrilaft ul li:before {
content:url(/Images/Politicas/bullet-politicas.png);
position:absolute;
left:0;
top:2px;
width:21px;
transform:scale(0.8);
}
.cuerpo-sagrilaft ul li .wo, .cuerpo-sagrilaft p .wo {
color:#515154;
font-family:"Myriad Pro Semibold", "sans-serif";
}
.cuerpo-sagrilaft .subtitulo-formulario {
font-family:"Myriad Pro Semibold", "sans-serif";
color:#515154;
margin:-8px 0 16px 0;
}
.cuerpo-sagrilaft .cierre-sagrilaft {
font-family:"Myriad Pro Semibold", "sans-serif";
margin-top:10px;
text-align:justify;
}
.cuerpo-sagrilaft a {
color:#3F88DE;
text-decoration:underline;
}
@media (max-width:1536px) {
header {
height:95px;
}
.header1 {
height:60px;
}
.header2, .header2 nav {
height:35px !important;
}
footer {
height:30px;
}
.footer-copy {
height:20px;
margin-top:10px;
}
.ssagrilaft {
height:calc(100% - 145px);
margin-top:95px;
}
}
@media (max-width:700px) {
.cont-sagrilaft {
padding:20px 15px 0 15px;
}
.titulo-sagrilaft {
font-size:26px;
}
}
@media (max-width:500px) {
.cuerpo-sagrilaft {
font-size:14px;
}
.titulo-sagrilaft {
font-size:22px;
}
}
